@charset "utf-8";
/* CSS Document */
@media screen and (min-device-width: 768px) and (max-device-width: 1366px) and (orientation:landscape) {
}
@media screen and (min-device-width: 768px) and (max-device-width: 1366px) and (orientation:portrait) {
}
@media (min-width:1080px) and (max-width:1920px) {
}
@media (min-width:1025px) and (max-width:1280px) {
}
@media (min-width:768px) and (max-width:1024px) {
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
}
@media (min-width:481px) and (max-width:767px) {
}
@media screen and (min-device-width: 481px) and (max-device-width: 767px) and (orientation:landscape) {
}
@media screen and (min-device-width: 481px) and (max-device-width: 767px) and (orientation:portrait) {
}
@media (min-width:320px) and (max-width:480px) {
}
@media screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation:landscape) {
}
@media screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation:portrait) {
}
@media all and (max-width: 660px) {
}
@media all and (max-width: 600px) {
}
@media only screen and (min-width: 400px) {
}
 @media only screen and (min-width: 700px) {
}
 @media only screen and (min-width: 900px) {
}
 @media only screen and (min-width: 1100px) {
}
 @media only screen and (min-width: 1280px) {
}
